Fw: Question II

Ana Belen Porto Pazos anuska at udc.es
Mon Jun 25 20:16:00 UTC 2001



Thank you very much.

I have got to solve that problem, but now there is another error with the
crt1.o library, I am not able to install it on Irix, I have looked for it
in all the CD's and it is not there.

I am going to install INN 2.3.0 because there is an installable package
for Irix. I would like to install 2.3.2 but I am not able to find it for
Irix.

Does anybody know where could I get it???

Thanks again,

Ana

On 25 Jun 2001, Russ Allbery wrote:

>
> anuska <anuska at udc.es> writes:
>
> > I want to install INN 2.3.2 on Irix, and I have problems with ./configure.
>
> > It shows me the following in the config.log:
>
> >  gcc installation problem: cannot exec 'as': not file or directory
>
> > Does anybody know what is happening??
>
> Sounds like either your version of gcc is misconfigured or you don't have
> the assembler installed on your system.  gcc needs as and ld installed in
> order to work; I believe they come with the compiler for IRIX.  (You may
> have to pay additional for them over the base operating system; I don't
> recall.)
>
> --
> Russ Allbery (rra at stanford.edu)             <http://www.eyrie.org/~eagle/>
>
>



More information about the inn-workers mailing list